<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="./jq.js"></script>
</head>
<body>
    <input type="text" class="gongli"></input>
    <button class="btn">计算</button>

    <script>
        const gl = document.getElementsByClassName('.gongli')
        const btn = document.getElementsByClassName('.btn')
        let price = 0
        function sum(val) {
            if (val <= 3) {
                return price = 13
            } else {
                return price = 13 + ( val * 5)
            }
        }
        btn.onclick = sum(gl)
        console.log(price)
    </script>
</body>
</html>